.addr-info-part{
  .form-horizontal .aip-col-1,
  .form-horizontal .aip-col-2,
  .form-horizontal .aip-col-2-5,
  .form-horizontal .aip-col-3, 
  .form-horizontal .aip-col-4,
  .form-horizontal .aip-col-8,
  .form-horizontal .aip-col-9{
    position: relative;
    min-height: 1px;
    margin-right: 5px;
    margin-left: 5px;
    float: left;
  }
  .col-md-1,.col-sm-1{
    padding-left: 5px;
    padding-right: 5px;
  }
  .col-md-1{
    width: 13%;
  }

  .form-horizontal .aip-col-1{
    width: 50px;
  }
  .form-horizontal .aip-col-2{
    width: 80px;
  }
  .form-horizontal .aip-col-2-5{
    width: 100px;
  }
  .form-horizontal .aip-col-3{
    width: 120px;
  }
  .form-horizontal .aip-col-4{
    width: 200px;
  }
  .form-horizontal .aip-col-8{
    width: 400px;
  }
  .form-horizontal .aip-col-9{
    width: 450px;
  }
  .form-horizontal .aip-control-label {
    padding-top: 7px;
    margin-bottom: 0;
  }
  @media (min-width: 992px) and (max-width: 1050px) {
    .addr-clear{
      clear: both;
    }
    .addr-margin-top{
      margin-top: 10px;
    }
    .col-md-1{
      width: 30%;
    }
    .form-horizontal .aip-col-1,.form-horizontal .aip-col-2{
      width: 120px;
    }
  }
  @media (min-width: 768px) and (max-width: 992px) {
    .form-horizontal .col-md-1{
      position: relative;
      min-height: 1px;
      margin-right: 5px;
      margin-left: 5px;
      float: left;
    }
    .addr-clear{
      clear: both;
    }
    .addr-margin-top{
      margin-top: 10px;
    }
    .col-md-1{
      width: 25%;
    }
    .form-horizontal .aip-col-1,.form-horizontal .aip-col-2{
      width: 120px;
    }
  }
  .form-group{
    margin-right: 0px;
  }
  .addr-save-btn{
    margin-right: 15px;
  }
  @media(max-width: 768px) {
    .form-horizontal .col-md-1{
      position: relative;
      min-height: 1px;
      margin-right: 5px;
      margin-left: 5px;
      float: left;
    }
    .addr-clear{
      clear: both;
    }
    .addr-margin-top{
      margin-top: 10px;
    }
    .col-md-1{
      width: 25%;
    }
    .form-horizontal .aip-col-1,.form-horizontal .aip-col-2{
      width: 120px;
    }
  }
}

.cannot-delete{
  span{
    color: rgb(212, 212, 212) !important;
    &:hover{
      font-size: 2rem !important;
    }
  }
}
.andon-grid{
  margin-left: 15px;
  margin-right: 15px;
}